oro_behat_extension:
  elements:
    CronSchedulesGrid:
      selector: 'div[data-page-component-name="oro-cron-schedules-grid"]'
      class: Oro\Bundle\DataGridBundle\Tests\Behat\Element\Grid
  suites:
    OroCronBundle:
      contexts:
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
        - Oro\Bundle\DataGridBundle\Tests\Behat\Context\GridContext
      paths:
        - '@OroCronBundle/Tests/Behat/Features'
